Suchitra Raghupathi

Blaze exception while migrating a project from 6.1 to 6.10

Discussion created by Suchitra Raghupathi on Mar 5, 2012
Latest reply on Mar 8, 2012 by Jostein Ulseth

Hi All,

 

I am getting this exception while migrating a project from Blaze 6.1 to Blaze 6.10.

 

I am using type operators provider.:-

vhTypeOperator is a vaue holder whose type is Type Operators Provider and it dynamically overrides the value in the previous value holder vhSelectedEntitysSelectedPropertysType.

 

In a nutshell, I can say that based on the ruleset name and the rule name , the class properties and the operators are populated.

 

 

Type Values Operator has SRL type as any.

 

 

 

 

 

At node vhRuleset.vhRule[0].vhConditionGroup.vhRepeats[1:Generic Template].vhConditionLHS.vhTypeOperator: Dynamic override argument 'type' does not have a value for provider 'com.blazesoft.template.repository.provider.NdPromSrlTypeOperatorsProvider' (defined in template '/SSU Technical Library/Templates and Providers/SSU_GT.Type Operators Provider') invoked from value holder 'vhTypeOperator' of template '/SSU Technical Library/Templates and Providers/SSU_GT.Condition Template LHS'

 

I checked all the value holders in Blaze 6.1, but everything seems ok. I am unable to find the error.

 

Please help.

 

 

 

 

 

 

 

Outcomes